Dropdown Tags Advanced

Stable Version 1.0.2 (Compatible with OutSystems 11)
Published on 7 Jun by 
0.0
 (0 ratings)

Dropdown Tags Advanced

Version 1.0.2

Stable
Current
Application Package
Published on 7 Jun by Borislav Sh.
Requirements
Compatible with:
Version 11
11.0.606 to 11.0.615
11.8.0 to 11.8.2
11.10.0 or higher
What's new

Added sample

Version 1.0.1

Stable
Application Package
Published on 7 Jun by Borislav Sh.
Requirements
Compatible with:
Version 11
11.0.606 to 11.0.615
11.8.0 to 11.8.2
11.10.0 or higher
What's new

updated dependencies

Version 1.0.0

Stable
Application Package
Published on 7 Jun by Borislav Sh.
Requirements
Compatible with:
Version 11
11.0.606 to 11.0.615
11.8.0 to 11.8.2
11.10.0 or higher